@font-face {
  font-family: 'CJiconset';
  src:  url('../fonts/CJiconset.eot?o20xlp');
  src:  url('../fonts/CJiconset.eot?o20xlp#iefix') format('embedded-opentype'),
  url('../fonts/CJiconset.ttf?o20xlp') format('truetype'),
  url('../fonts/CJiconset.woff?o20xlp') format('woff'),
  url('../fonts/CJiconset.svg?o20xlp#CJiconset') format('svg');
  font-weight: normal;
  font-style: normal;
}

.cj-icon-banknote:before {
  content: "\e910";
}
.cj-icon-alert-triangle:before {
  content: "\e900";
}
.cj-icon-check:before {
  content: "\e901";
}
.cj-icon-chevron-down:before {
  content: "\e902";
}
.cj-icon-chevron-left:before {
  content: "\e903";
}
.cj-icon-chevron-right:before {
  content: "\e904";
}
.cj-icon-chevron-up:before {
  content: "\e905";
}
.cj-icon-clock:before {
  content: "\e906";
}
.cj-icon-download:before {
  content: "\e907";
}
.cj-icon-paperclip:before {
  content: "\e908";
}
.cj-icon-plus-circle:before {
  content: "\e909";
}
.cj-icon-power:before {
  content: "\e90a";
}
.cj-icon-search:before {
  content: "\e90b";
}
.cj-icon-x:before {
  content: "\e90e";
}
.cj-icon-x-circle:before {
  content: "\e90f";
}
.cj-icon-info:before {
  content: "\e90c";
}
.cj-icon-phone:before {
  content: "\e90d";
}
.cj-icon-thumbs-up:before {
  content: "\e911";
}
.cj-icon-thumbs-down:before {
  content: "\e912";
}
.cj-icon-camera:before {
  content: "\e913";
}
.cj-icon-heart2:before {
  content: "\e915";
}
.cj-icon-help-circle:before {
  content: "\e916";
}
.cj-icon-instagram:before {
  content: "\e917";
}
.cj-icon-lock:before {
  content: "\e918";
}
.cj-icon-mail:before {
  content: "\e919";
}
.cj-icon-menu:before {
  content: "\e91a";
}
.cj-icon-plus:before {
  content: "\e914";
}
.cj-icon-settings:before {
  content: "\e91b";
}
.cj-icon-unlock:before {
  content: "\e91c";
}
.cj-icon-twitter-square:before {
  content: "\f081";
}
.cj-icon-facebook-square:before {
  content: "\f082";
}
.cj-icon-linkedin-square:before {
  content: "\f08c";
}
.cj-icon-google-plus-square:before {
  content: "\f0d4";
}
.cj-icon-xing-square:before {
  content: "\f169";
}
.cj-icon-comment-o:before {
  content: "\f0e5";
}
.cj-icon-heart:before {
  content: "\f004";
}
.cj-icon-pencil:before {
  content: "\f040";
}
.cj-icon-edit:before {
  content: "\f044";
}
.cj-icon-pencil-square-o:before {
  content: "\f044";
}
.cj-icon-tasks:before {
  content: "\f0ae";
}
.cj-icon-code:before {
  content: "\f121";
}
.cj-icon-graduation-cap:before {
  content: "\f19d";
}
.cj-icon-mortar-board:before {
  content: "\f19d";
}
.cj-icon-cog:before {
  content: "\e91d";
}
.cj-icon-help:before {
  content: "\e91e";
}